extends NinePatchRect

"""
Для кассет
"""

@export var fname: String:
    set(v):
        fname = v
        if is_inside_tree():
            $lbl_fname.text = v


@export var rname: String:
    set(v):
        rname = v
